Loading...
Searching...
No Matches
etl::chrono::month_weekday_last Class Reference

Construct from month and weekday_last. More...

`#include <month_weekday.h>`

## Public Member Functions

ETL_CONSTEXPR14 | month_weekday_last (const etl::chrono::month &m_, const etl::chrono::weekday_last &wdl_) ETL_NOEXCEPT
| Construct from month and weekday_indexed.
ETL_NODISCARD ETL_CONSTEXPR14 etl::chrono::month | month () const ETL_NOEXCEPT
| Returns the month.
ETL_NODISCARD ETL_CONSTEXPR14 etl::chrono::weekday_last | weekday_last () const ETL_NOEXCEPT
| Returns the weekday_indexed.
ETL_NODISCARD ETL_CONSTEXPR14 bool | ok () const ETL_NOEXCEPT
| Returns true if the month/day is valid.

## Detailed Description

Construct from month and weekday_last.

The documentation for this class was generated from the following file:

- include/etl/private/chrono/month_weekday.h